## File: /vendors/swiftMailer/classes/Swift/Events/TransportChangeEvent.php

## Description

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

Swift_Events_TransportChangeEvent | Generated when the state of a Transport is changed (i.e. stopped/started).

## Include/Require Statements

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:31 +0000 by phpDocumentor 1.4.3